python:
D_LIBRARY_PATH=/home/%USER/Downloads/Python-3.12.0a1 ./python -E -c 'import sys ; from sysconfig import get_platform ; print("%s-%d.%d" % (get_platform(), *sys.version_info[:2]))' >platform
The necessary bits to build these optional modules were not found:
_curses               _curses_panel         _dbm               
_gdbm                 _tkinter              _uuid              
nis                   readline                                 
To find the necessary bits, look in configure.ac and config.log.


The necessary bits to build these optional modules were not found:
_curses               _curses_panel         _dbm               
_gdbm                 nis                   readline           
To find the necessary bits, look in setup.py in detect_modules() for the module's name.

